# Sessions

Video conferencing takes place inside [Rooms](/reference/rest-api/rooms.md). When a participant enters an empty room, then a new **session** automatically **starts** for that room. The session automatically **ends** when everybody leaves the room and it is empty for 5 minutes. Sessions are just for easy reasoning and navigation in the dashboard when you are reviewing the conferences which have happened in a room - e.g. you will be able to see that 30 people participated in a concrete room from 09:00 to 11:30 on January 16.

You can [list](/reference/rest-api/sessions/list.md#request-listing-all-sessions) all of the sessions globally for your team (all rooms) or for a concrete room.

You can [list the details](/reference/rest-api/sessions/list.md#request-get-a-concrete-session) of a concrete session too.

{% content-ref url="/pages/zNX7kRqxT17eQCEf5mIR" %}
[List](/reference/rest-api/sessions/list.md)
{% endcontent-ref %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/rest-api/sessions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
